@charset �eUTF-8��; /*�@�����R�[�h*/


/*********************
*
*	main�R���e���c
*
**********************/
	
#GazouText {

  position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
  top: 16px;         /* �ォ��100px */ 
  left: 16px;         /* �ォ��100px */ 
  border-top: 1px solid #808080;         /*��1px���C�� */ 
  border-left: 1px solid #808080;         /*��1px���C�� */
}
  
#GazouText td{
  border-right: 1px solid #808080;         /*�E1px���C�� */ 
  border-bottom: 1px solid #808080;         /*��1px���C�� */
}

#Line td{
  border-top: 1px solid #ffffff;         /*��1px���C�� */ 
  border-left: 1px solid #ffffff;         /*��1px���C�� */
  border-right: 1px solid #ffffff;         /*�E1px���C�� */ 
  border-bottom: 1px solid #ffffff;         /*��1px���C�� */
}



#GazouTextPankuzu {


}

#GazouTextPankuzu span{
  position: relative;  
  left: 10px;       
	font-size:12px;
	
}

#GazouTextSub{
	
	background-color:#eeeeee;
//	vertical-align:middle;
}


/*
���i�ꗗ���䕔��
*/

.GazouTextSubBase{
	width:100%;
	margin: 0%;
	padding: 0%;
	vertical-align:middle;

}

/*
��10px�X�y�[�T�[
*/

.dummy{
	float: left;
	width:10px;
	font-size:12px;
}

/*
�y�[�W�\��
*/
.GazouTextSubLeft{
	float: left;
	width:250px;
	font-size:12px;
	text-align:left;
}
/*
�\���`���I��
*/
.GazouTextSubCenter{
    white-space: nowrap;
	float: left;
	width:218px;
	font-size:12px;
	text-align:center;
}

/*
�y�[�W�֑ؑI��
*/
.GazouTextSubRight{
 	float: left;
	width:250px;
	font-size:12px;
	text-align:right;
}

/*
�y�[�W�I��
*/
.GazouTextSubSelectPageItem{
    font-weight: bold;
/*	color: #6c8cad;
	text-decoration:underline;*/
}

.GazouTextImage{
	float: left;
	position: relative;  
//  background-color:#f3f3f3;
//  left: 8px;      
//	top: 14px;    
	padding:12px;
	width:100px;
	height:70px;
	text-align:center;
	
}
  
.GazouTextDetail{
	float: left;
	position: relative;  
//	left:10px;
	margin: 0px;
	padding:10px;
	width:400px;
	height:74px;
vertical-align:middle;

}

.GazouTextDetail2{
	float: left;
	position: relative;
//	left:10px;
//	top:30px;
//	margin: 0px;
	padding:10px;
 	width:180px;
	text-align:center;
//vertical-align:middle;
}

  
.GazouTextNumber{ 
	font-size:13px;
	font-weight: bold;
	line-height: 20px;
}
  
.GazouTextOrderTitle{ 

	font-size:15px;
	line-height: 20px;
	font-weight: bold;
	color:#785928;
	
}
  
.GazouTextCaption{ 
	font-size:11px;
	line-height: 15px;
}

/* ���ʋ敪�\�� */
.class_list {
	font-size:11px;
	line-height: 15px;
	font-family: "�l�r �o�S�V�b�N","MS PGothic",Sans-Serif;
}
.target_class {
    background-color:#eeeeee;
}